@font-face {
    font-family: "BenderBold";
    src: url("../fonts/Bender/BenderBold/BenderBold.eot");
    src: url("../fonts/Bender/BenderBold/BenderBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Bender/BenderBold/BenderBold.woff") format("woff"),
    url("../fonts/Bender/BenderBold/BenderBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'MuseoSansBold';
    src: url('../fonts/MuseoSans/MuseoSansBold/MuseoSansCyrl-900.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MuseoSans/MuseoSansBold/MuseoSansCyrl-900.otf')  format('opentype'),
    url('../fonts/MuseoSans/MuseoSansBold/MuseoSansCyrl-900.woff') format('woff'),
    url('../fonts/MuseoSans/MuseoSansBold/MuseoSansCyrl-900.ttf')  format('truetype'),
    url('../fonts/MuseoSans/MuseoSansBold/MuseoSansCyrl-900.svg#MuseoSansCyrl-900') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoBold';
    src: url('../fonts/Museo/MuseoBold/MuseoCyrillic-900.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Museo/MuseoBold/MuseoCyrillic-900.otf')  format('opentype'),
    url('../fonts/Museo/MuseoBold/MuseoCyrillic-900.woff') format('woff'),
    url('../fonts/Museo/MuseoBold/MuseoCyrillic-900.ttf')  format('truetype'),
    url('../fonts/Museo/MuseoBold/MuseoCyrillic-900.svg#MuseoCyrillic-900') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaRoman';
    src: url('../fonts/Helvetica/HelveetivaRoman/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica/HelveetivaRoman/HelveticaNeueCyr-Roman.otf')  format('opentype'),
    url('../fonts/Helvetica/HelveetivaRoman/HelveticaNeueCyr-Roman.woff') format('woff'),
    url('../fonts/Helvetica/HelveetivaRoman/HelveticaNeueCyr-Roman.ttf')  format('truetype'),
    url('../fonts/Helvetica/HelveetivaRoman/HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/Helvetica/HelveticaBold/HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica/HelveticaBold/HelveticaNeueCyr-Bold.otf')  format('opentype'),
    url('../fonts/Helvetica/HelveticaBold/HelveticaNeueCyr-Bold.woff') format('woff'),
    url('../fonts/Helvetica/HelveticaBold/HelveticaNeueCyr-Bold.ttf')  format('truetype'),
    url('../fonts/Helvetica/HelveticaBold/HelveticaNeueCyr-Bold.svg#HelveticaNeueCyr-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
